uuid: e1f8944c-56da-4e86-a3ce-f1871e7acf85
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_html.field_column_custom_html
    - paragraphs.paragraphs_type.column_html
  module:
    - field_group
third_party_settings:
  field_group:
    group_w:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_column_custom_html
      parent_name: group_w
      weight: 2
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.column_html.default
targetEntityType: paragraph
bundle: column_html
mode: default
content:
  field_column_custom_html:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
hidden:
  created: true
  status: true
  uid: true
